[Application]
app.classpath=$APPDIR\obcom-boot-app.jar
app.mainclass=cl.obcom.boot.app.Main
app.classpath=$APPDIR\obcom-boot-res.jar

[JavaOptions]
java-options=-Djpackage.app-version=2.218
java-options=-Djava.net.useSystemProxies=true
java-options=-Dboot.codebase=https://www.obcom.cl/desktopfx/
java-options=-Dboot.update.uri=update.jnlp
java-options=-Dboot.title=OBCOM DesktopFX
java-options=-Dboot.app.name=desktopfx
java-options=-Dboot.env.name=obcom
java-options=-Dboot.request.timeout=30
java-options=-Dboot.connect.timeout=5
